Ubuntu

“pygame” 1.9.1release+dfsg-6 source package in Ubuntu

Changelog

pygame (1.9.1release+dfsg-6) unstable; urgency=low


  * Add b-d on libpng-dev and libjpeg-dev to fix FTBFS. (Closes: #669464)
  * Update Standards version from 3.9.2 to 3.9.3, no updates required.
  * Update debhelper compatibility level from 8 to 9.

 -- Vincent Cheng <email address hidden>  Thu, 19 Apr 2012 20:07:10 -0700

Upload details

Uploaded by:
Ed Boraas on 2012-04-21
Uploaded to:
Sid
Original maintainer:
Ed Boraas
Component:
main
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
pygame_1.9.1release+dfsg-6.dsc 1.6 KiB 7578ea83017e71ff25c744c7ab57faf1
pygame_1.9.1release+dfsg.orig.tar.gz 2.0 MiB 02193092b5563c63a905d5025985f284
pygame_1.9.1release+dfsg-6.debian.tar.gz 12.1 KiB e516489a1acaea8320358b2893152fda

Binary packages built by this source